How to install libghc-tagstream-conduit-dev on Debian 9 (Stretch)